
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');


body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    background-color: rgb(255, 255, 255);
}

p {
    margin: 0;
}

.substrate {
    display: none;
}
.container {
    width: 1220px;
}
.substrate_active {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.container {
    max-width: 1220px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

.header {
    width: 100%;
    display: flex;
    margin: 0 auto;
    flex-direction: row;
    justify-content: space-between;
    height: 110px;
    align-items: center;
    position: fixed;
    z-index: 999;
    background: #fff;
    max-width: 1220px;
    top: 0;
}

.header_logo_bar {
    display: flex;
    flex-direction: row;
    align-items: center;
} 

.menu_btn {
    display: none;
    transition: 0.4s;
    cursor: pointer;
}

.menu_btn_line1, .menu_btn_line2, .menu_btn_line3 {
    height: 2px;
    width: 20px;
    background-color: var(--primary);
    border-radius: 1px;
    transition: 0.4s;
}

.change .menu_btn_line1 {
    transform: rotate(-45deg) translate(-3px, 6px);
}

.change .menu_btn_line2 {
    opacity: 0;
}

.change .menu_btn_line3 {
    transform: rotate(45deg) translate(-4px, -8px);
}

.header_logo {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
}

.header_logo img {
    max-height: 40px;
}

.header_menu_bar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.header_menu_catalog {
    display: none;
}

.header_menu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    flex-direction: row;
}

.header_menu li {
    margin: 0 14.5px 0 14.5px;
    cursor: pointer;
}

.header_contacts {
    display: flex;
    flex-direction: row;
    margin-left: 50px;
}

.header_social {
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header_phones_container {
    display: flex;
    flex-direction: row;
}

.header_phones {
    padding-right: 15px;
    display: flex;
    flex-direction: column;
}

.header_phones a {
    text-decoration: none;
    color: #000;
    font-size: 14px;
    font-weight: 400;
}

.header_bar {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.header_bar img {
    cursor: pointer;
}

.header_bar_phone {
    display: none;
    margin-right: 30px;
}

.header_bar_phone img {
    cursor: pointer;
}

.header_bar img:last-child {
   
}

.cart_order {
    overflow: hidden;
    position: absolute;
    width: 395px;
    top: 100px;
    right: 0;
    background-color: #fff;
    max-height: 0;
}

@keyframes cart_order_animation_down {
    0% {
        max-height: 0;
        border: 1px solid #E9E9E9;
    }
    100% {
        border: 1px solid #E9E9E9;
        max-height: 430px;
    }
}

@keyframes cart_order_animation_up {
    0% {
        max-height: 430px;
    }
    100% {
        max-height: 0;
    }
}

.cart_order_container {
    margin: 10px 30px 30px 30px;
}

.cart_order_btn {
    width: 100%;
}

.cart_order_btn button {
    width: 100%;
    height: 60px;
    background-color: var(--primary);
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    border: none;
    cursor: pointer;
}

.first_screen {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 110px;
}

.breadcrumbs {
    display: flex;
    flex-direction: row;
    margin: 20px 0 30px 0;
    align-items: center;
}

.breadcrumbs a {
    text-decoration: none;
    color: var(--secondary);
    font-size: 12px;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.breadcrumbs a:last-child {
    color: #000;
}

.breadcrumbs a:last-child::after {
    display: none;
}

.breadcrumbs a::after {
    border: solid #8B8B8B;
    border-width: 0 0.5px 0.5px 0;
    transform: rotate(-45deg);
    display: inline-block;
    height: 5px;
    width: 5px;
    margin: 0 10px;
    content: "";
}


.catalog {
    display: flex;
    width: 100%;
    height: 70px;
    margin-top: 120px;
}

.catalog_point {
    display: flex;
    width: 25%;
    height: 68px;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: relative;
    margin: auto 0;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    background-color: var(--primary);
}

.catalog_point:hover {
    background-color: var(--secondary);
}

.catalog_point img {
    padding-right: 10px;    
    filter: brightness(0) invert(1);
    max-height: 2rem;
}

.catalog_point_line {
    width: 1px;
    background-color: #fff;
    height: 100%;
    position: absolute;
    right: 0;
}

.swiper {
    margin-top: 20px;
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.catalog_preview_swiper .swiper-slide {
max-width: 250px;
}
.catalog_preview_menu .active {
        background-color: var(--primary);
   }
.catalog_preview_menu .active a{
    color: #fff;
}

.catalog_preview_menu .active a, .catalog_preview_menu_point:hover  a {
    color: #fff;
}

.catalog_preview_menu_point  a {
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    line-height: 55px;
    text-align: center;
    text-decoration: none !important;
}




.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 23px;
}

.swiper-button-prev , .swiper-button-next {
    width: 9px;
    height: 16px;
}

.swiper-button-prev::after , .swiper-button-next::after {
    font-size: 16px;
    color: #fff;
}

.swiper-pagination {
    bottom: 1px !important;
    display: flex;
    flex-direction: row;
    flex-shrink: 1;
}

.swiper-pagination-bullet {
    height: 2px;
    width: 100%;
    background: #F1F1F1;
    opacity: 1;
    border-radius: 0;
}

.swiper-pagination-bullet-active {
    background: var(--primary);
}

.catalog_preview{
    padding-top: 150px;
    width: 100%;
}

.catalog_preview_h1 {
    color: #000;
    font-size: 40px;
    font-weight: 600;
    padding: 0;
    margin: 0;
}

.catalog_preview_menu {
    padding-top: 0px;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 65px;
    padding-left: 0;
    margin-top: 10px;
}

.catalog_preview_menu_point {
    height: 60px;
    display: flex;
    width: 25%;
    align-items: center;
    justify-content: center;
    color: #000;
    position: relative;
    margin: auto 0;
    cursor: pointer;
    border: 1px solid #E9E9E9;
}

.catalog_preview_menu_point:hover {
    background-color: var(--primary);
    color: #fff;
}

.catalog_preview_products {
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
}

.catalog_preview_product {
   
    color: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #E9E9E9;
    padding: 20px;
    position: relative;
    align-items: start;
    text-align: left;
   
    justify-content: space-between;
}

.catalog_preview_swiper-wrapper {
    align-items: stretch;
    height: auto;
    padding-top: 1px;
}

.catalog_preview_product_img {
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    cursor: pointer;
    transition: 0.2s;
}



.page_product_container .nav-item a{
    font-weight: 700;
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    color: #000000;
    border: 1px solid #DAE7EE;
    border-radius: 0;
}
.page_product_container .nav-item .active {
background: #E3F4FC;
border: none;
}
.page_product_container  .nav-tabs {
    margin-top: 40px;
    border-bottom: 1px solid #DAE7EE;
}
#tab-description {
    padding: 30px 0;
font-weight: 400;
font-size: 16px;
line-height: 23px;
color: #000000;
}





























@media screen and (max-width: 1220px) {
    .catalog_preview_product_img {
        width: 150px;
        height: 150px;
    }
}

.catalog_preview_product_img img {
    object-fit: cover;
    max-width: 100%;
}

.catalog_preview_product_name {
    padding-top: 20px;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    cursor: pointer;
    height: 64px;
    overflow: hidden;
}

.catalog_preview_product_price {
    font-size: 16px;
    font-weight: 700;
    padding: 30px 0 20px 0;
}

.catalog_preview_product_price_discount_container {
    padding: 15px 0 18px 0;
}

.catalog_preview_product_price_previous {
    font-size: 12px;
    font-weight: 700;
    text-decoration: line-through;
    text-decoration-color: #FF543E;
}

.catalog_preview_product_price_discount {
    font-weight: 700;
    font-size: 16px;
    color: #FF543E;
}

.catalog_preview_product_button {
    width: 205px;
    height: 40px;
    background-color: var(--primary);
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.catalog_preview_product_button img {
    display: none;
    cursor: pointer;
}

.catalog_preview_product_discount {
    width: 50px;
    height: 30px;
    background-color: #FF543E;
    color: #fff;
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    z-index: 1;
    letter-spacing: 1px;
}

.brands {
    padding-top: 150px;
    width: 100%;
}

.brand {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.brand img {
    margin-right: 120px;
    margin-top: 30px;
    width: 140px;
}

.brand img:nth-child(5n+0), .brand img:last-child {
    margin-right: 0;
}

.seo_text {
    max-width: 100%;
    margin-top: 150px;
}

.seo_text h1{
    padding: 0;
    margin: 0 0 30px 0;
    font-size: 40px;
    font-weight: 600;
}

.seo_text p {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 16px;
}

.footer_container {
    width: 100%;
    box-sizing: border-box;
    border-top: 1px solid #E9E9E9;
    margin-top: 150px;
    padding: 50px 20px;
}

.footer_logo {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    grid-area: logo;
}

.footer_logo img {
    max-height: 30px;
}

.footer_social {
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-area: social;
    align-self: start;
}

.footer_call_center {
    grid-area: call;
    align-self: end;
}

.footer_call_center p {
    font-size: 18px;
    font-weight: 700;
}

.footer_call_center p:last-child {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 20px;
}

.footer_contacts_title{
    grid-area: contacts_title;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer_contacts {
    grid-area: contacts;
    display: flex;
    flex-direction: column;
}

.footer_contacts div {
    display: flex;
    flex-direction: column;
}

.footer_contacts div a {
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #000;
    margin-bottom: 15px;
}

.footer_info_title {
    grid-area: info_title;
    font-size: 18px;
    font-weight: 700;
}

.footer_info {
    grid-area: info;
    display: flex;
    flex-direction: column;
}

.footer_info a {
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #000;
    margin-bottom: 15px;
}
  
.footer {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto auto;
  grid-template-areas: 
    "logo contacts_title info_title"
    "social contacts info"
    "call contacts info";
    margin-top: 80px;
    max-width: 1220px;
    margin: 0 auto;
}


















































.breadcrumb {
    list-style: none;
    display: flex;
    padding-left: 0;
    margin-top: 20px;
}
.breadcrumb li a {
padding-right: 30px;
font-size: 12px;
line-height: 16px;    
display: block;
text-decoration: none;
 position: relative;
color: #1F97CA;}

.breadcrumb li a:after {
    content: ">";
    position: absolute;
    right: 12px;
    color: #86949B;
    top: 2px;
    font-size: 8px;
}

.breadcrumb li p {
font-size: 12px;
line-height: 16px;
color: #000;}

.catalog_head_block h1 {
    font-weight: 600;
    font-size: 40px;
    line-height: 54px;
    color: #000000;
    margin: 0;

}
.catalog_head_block {
    display: flex;
    justify-content: space-between;
        margin-bottom: 30px;    width: 100%;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: 0px;
}
.sort_block {
    display: flex;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    color: #000000;
    align-items: center;
}
.sort_block  select {
    height: 40px;
    border: 1px solid #DAE7EE;
    padding: 0 15px;
    margin-left: 20px;  
}


.catalog_page_container {
    display: flex;
}
.catalog_page_container .left_colum{
    width: 20%;

}
.catalog_page_container .right_colum {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
}

.slider.slider-horizontal {
    width: 100%;
    height: 20px;
}

.catalog_page_row {
     display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.catalog_page_row  .catalog_item_product {
    width: 25%;

}




.catalog_page_row  .catalog_preview_product {
    width: auto;

}

.more_button {
font-weight: 700;
font-size: 14px;
line-height: 23px;
text-align: center;
color: var(--primary);
margin: 40px auto;
border: none;
background: transparent;
}

.pagination {
    width: 100%;
    display: flex;
    list-style: none;
    justify-content: center;
    padding-left: 0;
    margin: 0;
}

.pagination li {
    cursor: pointer;
    border: 1px solid #DAE7EE;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    font-weight: 400;
font-size: 14px;
line-height: 23px;
text-align: center;
margin: 0 5px;
}
.pagination li a{
text-decoration: none;
}
.pagination li a:visited{
    color: var(--primary);
}

.pagination  .active {
    background: #E3F4FC;
}
.pagination .strelka{
border: 1px solid var(--primary);
margin: 0 12px;
}
.pagination li:hover{
background: var(--primary);
}
.pagination li:hover a{
color: #fff;
}
.price_filter {
    padding: 30px;    border: 1px solid #E9E9E9;
}
.price_filter .line {
    border: 2px solid #1F97CA;
    position: relative;
}
.price_filter .line .left_point{
    position: absolute;
    left: -4px;
    background: var(--primary);
    width: 8px;
    height: 8px;
    top: -4px;
}
.price_filter .line .right_point{
    position: absolute;
    right: -4px;
    background: var(--primary);
    width: 8px;
    height: 8px;
    top: -4px;
}
.price_filter .inputs {
    display: flex;
    width: 100%;
    margin-top: 15px;
}
.price_filter .inputs input {
    max-width: 25%;
    height: 38px;
    border: 1px solid #DAE7EE;
    margin-right: 5px;
    padding: 0 10px;
}
.price_filter .filter_ok {
    border: 1px solid var(--primary);
    width: 40px;
    height: 40px;
    display: block;
    background: transparent;
    color: var(--primary);
}
.title_filter {
    font-weight: 600;
font-size: 14px;
line-height: 18px;
color: #000000;
margin-bottom: 20px;
}



.oplion_filter {
    padding: 30px;
        border: 1px solid #E9E9E9;
}
.oplion_filter label{
font-weight: 400;
font-size: 14px;
line-height: 23px;
color: #000000;}

.filter_but {
    display: none;
}
.sort_block .flex {
    display: flex;
    align-items: center;
}



.mob_title_filter {
    display: none;
}
 


.oplion_filter button {
    width: 100%;
    height: 40px;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 60px;
    font-weight: 700;
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    background: var(--primary);
    border: none;
}



.min_image {
    display: flex;
}
.magnific-popup a {
    border: 1px solid #DAE7EE;
    display: block;
}
.min_image a {
    display: block;
    width: 66px;
    height: 68px;
    margin-right: 10px;
    margin-top: 20px;
    border: 1px solid #DAE7EE;
}

.min_image a img{
    width: 100%;
}

.broduct_block {
    display: flex;
    justify-content: space-between;
}
.broduct_block .magnific-popup {
        width: 40%;

}

.broduct_block .button_cart {
    width: 220px;
    height: 40px;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 60px;
    font-weight: 700;
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    background: var(--primary);
    border: none;
}

.product_right_block {
    display: flex;
    width: 60%;
}

.produkt_preim {
    width: 50%;
   
}
.info_produtk {
    padding-left: 30px;
    width: 50%;
}
.info_produtk .stock{
font-size: 16px;
line-height: 23px;
color: var(--primary);
}
.info_produtk .price span{
    font-weight: 600;
font-size: 25px;
line-height: 34px;
color: #000000;}

.produkt_preim article {
    border: 1px solid #DAE7EE;
    padding: 30px 60px;
}

.produkt_preim .dost_zag, .produkt_preim .garant_zag {
    position: relative;font-weight: 600;
font-size: 16px;
line-height: 22px;

    font-weight: bold;

color: #000000;
}
.produkt_preim .dost_zag:before {
    content: "";
    background-image: url(./img/dom.svg);
    display: block;
    width: 20px;
    height: 21px;
    position: absolute;
    left: -30px;
}


.produkt_preim .garant_zag:before {
    content: "";
    background-image: url(./img/warranty.svg);
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 3px;
    left: -30px;
}
.produkt_preim ul {
    list-style: none;
    padding-left: 0;
}

.produkt_preim ul li{
    font-weight: 400;
font-size: 16px;
line-height: 23px;
color: #000000;
padding-bottom: 10px;
}




/* Order page */
.order_container {
    width: 100%;
}

.order_blocs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 20px;
    align-items: flex-start;
}

.order_title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 30px;
}

.order_bloc {
    box-sizing: border-box;
    border: 1px solid #E9E9E9;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}



.order_bloc_point {
    display: flex;
    flex-direction: column;
    margin: 50px 50px 0 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #E9E9E9;
}

.order_bloc_point:last-child {
    border: none;
}

.order_bloc_point_radio_row {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
}

.order_bloc_point_title {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 30px;
}

.order_bloc_point_cart_title {
    margin: 0;
}

.order_bloc_point_title p {
    font-size: 25px;
    font-weight: 600;
}

.order_bloc_point_number {
    border-radius: 50%;
    background-color: #E3F4FC;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.order_bloc_point_inputs {
    display: flex;
    flex-direction: column;
}

.order_bloc_point_input {
    height: 50px;
    width: calc(100%-20px);
    border: 1px solid #E9E9E9;
    margin-bottom: 20px;
    padding: 0 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    outline: none;
}

.order_bloc_point_input::placeholder {
    color: #8B8B8B;
    font-size: 16px;
    font-weight: 400;
}

.order_bloc_point_radio {
    display: flex;
    flex-direction: column;
}

.order_bloc_point_radio_btn {
    width: 0;
    height: 0;
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.radio_btn {
    position: relative;
    display: inline-block;
    height: 22px;
    /* max-width: 20px; */
    width: 20px;
    border: 2px solid var(--primary);
    border-radius: 50%;
    cursor: pointer;
}

.radio_btn::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: var(--primary);
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: 0.2s ease-in;
}

.order_bloc_point_radio_btn:checked + .radio_btn::before {
    transform: translate(-50%, -50%) scale(1);
}

.order_bloc_point_radio_btn_text {
    margin-left: 20px;
    font-size: 16px;
    font-weight: 400;
}

.order_bloc_point_delivery {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}

.order_bloc_point_delivery_sum {
    font-size: 14px;
    font-weight: 400;
}

.order_bloc_point_delivery_price {
    font-size: 16px;
    font-weight: 700;
}

.order_bloc_point_textarea {
    height: 150px;
    width: calc(100% - 20px);
    border: 1px solid #E9E9E9;
    margin-bottom: 50px;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    resize: none;
}

.order_bloc_point_input_textarea::placeholder {
    font-size: 16px;
    font-weight: 400;
    color: #8B8B8B;
}

.order_bloc_point_btn {
    margin-bottom: 50px;
    width: 100%;
}

.order_bloc_point_btn button {
    width: 100%;
    height: 60px;
    background-color: var(--primary);
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    border: none;
    cursor: pointer;
}

.order_bloc_point_product {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    border-bottom: 1px solid #E9E9E9;
}

.order_bloc_point_product_info {
    display: flex;
    flex-direction: row;
}

.order_bloc_point_product_img {
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    border: 1px solid #E9E9E9;
}

.order_bloc_point_product_img img {
    width: 100%;
    max-width: 100%;
}

.order_bloc_point_product_name {
    width: 205px;
    font-size: 14px;
    font-weight: 400;
}

.order_bloc_point_product_delete {
    width: 20px;
    height: 20px;
    margin-left: auto;
    cursor: pointer;
}

.order_bloc_point_product_price {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.order_bloc_point_product_price_sum {
    font-size: 16px;
    font-weight: 700;
}

.order_bloc_point_product_amount {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.order_bloc_point_product_amount_change_plus {
    width: 40px;
    height: 40px;    border: none;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='39' height='39' stroke='%2334ADE0'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.5294 20.9294V28H20.9294V20.9294H28V19.5294L20.9294 19.5294V12H19.5294V19.5294L12 19.5294V20.9294H19.5294Z' fill='%2334ADE0'/%3E%3C/svg%3E");
}

.order_bloc_point_product_amount_change_plus:hover {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='40' height='40' fill='%2334ADE0'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.5294 20.9294V28H20.9294V20.9294H28V19.5294L20.9294 19.5294V12H19.5294V19.5294L12 19.5294V20.9294H19.5294Z' fill='white'/%3E%3C/svg%3E%0A");
}

.order_bloc_point_product_amount_change_minus {
    width: 40px;
    height: 40px;
    border: none;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='39' height='39' stroke='%2334ADE0'/%3E%3Cline x1='27' y1='20.7' x2='13' y2='20.7' stroke='%2334ADE0' stroke-width='1.4'/%3E%3C/svg%3E");
    background-color: transparent;
}
.order_bloc_point_product_amount_change_minus:hover {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='40' height='40' fill='%2334ADE0'/%3E%3Crect x='0.5' y='0.5' width='39' height='39' stroke='%2334ADE0'/%3E%3Cline x1='27' y1='20.5' x2='13' y2='20.5' stroke='white'/%3E%3C/svg%3E%0A");
}

.order_bloc_point_product_amount_change_value {
    font-size: 14px;
    font-weight: 400;
    color: var(--primary);
    border: none;
    margin: 0 25px;
    width: 40px !important;
    text-align: center;
    line-height: 40px;
}
.delle {
margin-left: auto;
}
.order_bloc_point_cart_bloc {
    padding: 30px 0;
    border-bottom: 1px solid #E9E9E9;
}

.order_bloc_point_cart_info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 20px 0;
}

.order_bloc_point_cart_info_value {
    font-size: 14px;
    font-weight: 400;
    color: #8B8B8B;
}

.order_bloc_point_cart_info_sum {
    font-size: 14px;
    font-weight: 400;
    color: #000;
}

.order_bloc_point_product_list {
    margin-bottom: 30px;
}

.order_bloc_point_product_list_scroll {
    overflow-y: auto;
}

.order_bloc_point_cart_info_result {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 30px 0 50px 0;
}

.order_bloc_point_cart_info_sum_result {
    font-size: 16px;
    font-weight: 700;
}

/* ABOUT PAGE */

.about_container {
    display: flex;
    flex-direction: column;
}
.about_title {
    font-size: 40px;
    font-weight: 600;
    margin: 10px 0 30px 0;
}
.about_title:first-child {
    margin: 0 0 30px 0;
}
.about_text {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
}
.about_text:last-child {
    margin-bottom: 0;
}




.header_menu_catalog a img {
    width: 1.5vh;
}











@media screen and (max-width: 1220px) {
    .catalog_preview_product {
        width: 100%;
    }
    .catalog_preview_product_button {
        width: 100%;
    }
    .header {
        padding: 0 20px 0 20px;

    }
    .catalog_preview_h1 {
        padding-left: 20px;
        padding-bottom: 30px;
    }
    .brand {
        padding: 0 10px;
    }
    .brand img {
        margin-right: 6.5vw;
    }
    .seo_text {
        padding: 0 20px;
    }
    .catalog_preview_menu {
        margin-left: 3px;
    }
    .swiper-pagination {
        margin: 0 20px;
        width: calc(100% - 40px) !important;
    }
    .swiper-pagination-bullet {
        margin: 0 5px !important;
    }
    .order_blocs {
        margin: 0 20px;
    }
    .order_title {
        margin-left: 20px;
    }
    .page_product_container {
        margin: 0 20px;
    }
    .about_container {
        margin: 0 20px;
    }
}

@media screen and (max-width: 1170px) {

    .header_bar_phone {
        display: block;
    }
    .header {
        height: 67px;
        margin-bottom: 20px;
        box-sizing: border-box;
        border-bottom: 1px solid #E9E9E9;
        max-width: 100%;
    }
    .menu_btn {
        height: 17px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
        margin-right: 20px;
    }
    .header_menu_bar {
        width: 296px;
        position: fixed;
        left: 0;
        top: 67px;
        height: 100%;
        transform: translate(-150%);
        background-color: #fff;
        z-index: 999;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        box-sizing: border-box;
        border-right: 1px solid #E9E9E9;
    }
    .header_menu_bar_active {
        transform: none;
    }
    .header_menu {
        width: 100%;
        box-sizing: border-box;
        border-bottom: 1px solid #E9E9E9;
    }
    .header_menu ul{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .header_menu ul li {
        margin: 30px 0 0 30px;
    }
    .header_menu ul li:first-child::after {
        content: "";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #E9E9E9;
        position: absolute;
        left: 0;
    }
    .header_menu ul li:first-child {
        cursor: default;
    }
    .header_menu ul li:last-child {
        margin-bottom: 30px;
    }
    .header_menu_catalog {
        display: flex;
        flex-direction: column;
    }
    .header_menu_catalog a {
        display: flex;
        text-decoration: none;
        color: #000;
        align-items: center;
        margin-bottom: 15px;
    }
    .header_menu_catalog a:first-child {
        margin-top: 20px;
    }
    .header_menu_catalog a img {
        margin-right: 15px;
    }
    .header_contacts {
        margin-top: 30px;
        flex-direction: row-reverse;
    }
    .header_phones_container {
        flex-direction: column;
    }
    .header_phones {
        display: flex;
        flex-direction: column;
        font-size: 14px;
        font-weight: 600;
        padding: 0;
        margin-left: 20px;
    }
    .header_social {
        align-items: self-start;
    }
    .container_deny_scroll {
        height: 100%;
        overflow: hidden;
    }
    .first_screen {
        margin-top: 87px;
    }
    .cart_order {
        top: 67px;
        border-top: none;
    }
}

@media screen and (max-width: 980px) {
    .header_logo img {
        max-height: 30px;
}
    .swiper-slide {
        width: 50%;
    }
    .catalog_preview_swiper-wrapper {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .brand img {
        margin-right: 2.5vw;
    }
    .catalog_preview_product {
        width: 100%;
        padding: 10px;
        margin-bottom: 20px;
    }
    .catalog_preview_products_swiper-slide {
        height: auto;
    }
    .catalog_preview_products_swiper-slide:nth-child(3n+0), .catalog_preview_products_swiper-slide:last-child {
        margin-right: 0;
    }
    .order_container {
        position: relative;
    }
    .order_title {
        margin: 0 0 0 20px;
    }
    .order_blocs {
        flex-direction: column;
        gap: 0;
    }
    .order_bloc {
        width: 100%;
        border: none;
        margin-bottom: 0;
    }
    .order_bloc:last-child {
        width: 100%;
        margin-bottom: 50px;
    }
    .order_bloc_point {
        margin: 30px 20px 0 20px;
    }
    .order_bloc_point_btn {
        margin-bottom: 0;
        position: absolute;
      bottom: 0;
        width: calc(100% - 40px);
    }
    .order_bloc_point_textarea {
        margin-bottom: 0;
    }
    .order_bloc_point:last-child {
        border-bottom: 1px solid #E9E9E9;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 800px) {
    .catalog_preview_menu {
        width: 100%;
        overflow: auto;
        padding-bottom: 3px;
    }
    .catalog_preview_menu::-webkit-scrollbar {
        display: none;
    }
    .catalog_preview_menu_point {
        margin-left: 3px;
        width: 290px;
        flex-shrink: 0;
    }
    .catalog_preview_menu_point:last-child {
        margin-right: 8px;
    }
    .brands {
        display: none;
    }

    .footer {
        grid-template-columns: auto auto;
        grid-template-rows: auto auto auto auto auto auto;
        grid-template-areas:
        "logo logo"
        "contacts_title social"
        "contacts contacts"
        "call call"
        "info_title info_title"
        "info info";
    }
    .footer_container {
        padding: 0;
    }
    .footer_logo {
        display: flex;
        padding: 30px 20px;
        box-sizing: border-box;
        border-bottom: 1px solid #E9E9E9;
        align-items: start;
    }

    .footer_logo img {
        max-height: 30px;
    }

    .footer_contacts_title {
        padding: 35px 0 0 20px;
    }
    .footer_social {
        padding-top: 30px;
    }
    .footer_contacts {
        padding: 0 20px 10px 20px;
        flex-direction: row;
        box-sizing: border-box;
        border-bottom: 1px solid #E9E9E9;
        
    }
    .footer_contacts div {
        align-items: start;
    }
    .footer_contacts div:first-child {
        width: calc(50% + 20px);
    }
    .footer_call_center {
        box-sizing: border-box;
        border-bottom: 1px solid #E9E9E9;
        padding: 30px 20px 15px 20px;
    }
    .footer_info_title {
        padding: 30px 20px 0 20px;
    }
    .footer_info {
        padding: 15px 20px 30px 20px;
        align-items: start;
    }

}

@media screen and (max-width: 660px) {

    .mySwiper {
        margin-top: 0px;
    }
    .first_screen {
        flex-direction: column-reverse;
    }
    .catalog_preview {
        padding-top: 80px;
    }
    .swiper-button-next, .swiper-button-prev {
        display: none;
    }
.catalog {
    flex-wrap: wrap;
    height: auto;
    margin-top: 68px;
}
    .catalog_point {
        width: 50%;
        box-sizing: border-box;
        border: 2px  solid #fff;
    }
    .catalog_point_line {
        display: none;
    }
    .catalog_preview_swiper-wrapper {
        justify-content: space-around;
    }
    .catalog_preview_products_swiper-slide {
        margin-right: 0;
    }
}

@media screen and (max-width: 425px) {.order_bloc_point_product_img {
    width: 65px;
    height: 50px;

}
    .cart_order {
        width: 300px;
    }

    .order_bloc_point_product_price_sum {

    }
    .order_bloc_point_product_info {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 380px) {
    .catalog_preview_product{
        margin: 0;
    }
    .catalog_preview_swiper-wrapper {
        margin: 0 19px;
    }
    .header_bar_phone {
        margin-right: 20px;
    }
    .header_bar img:last-child {
     
    }
}

@media screen and (max-width: 375px) {
    .catalog_preview_product{
        width: auto;
    }
    .catalog_preview_products_swiper-slide {
        width: 100%;
    }
    .catalog_preview_product{
        width: auto;
    }
}
@media screen and (max-width: 360px) {
    .header_bar_phone {
        margin-right: 15px;
    }

    .menu_btn {
        margin-right: 15px;
    }
    .header {
        padding: 0 15px 0 15px;
    }
    .header_logo {
        font-size: 16px;
    }
}




@media screen and (max-width: 1230px) {  
    .container {
    width: 100%;
}
    .page_catalog_container {
    padding: 0 15px;
}

.produkt_preim ul li {
    font-size: 14px;
    line-height: 18px;
}

.produkt_preim article {

    padding: 20px 50px;
}



.magnific-popup img{
    width: 100%;
}


}


@media screen and (max-width: 1025px) {  
.catalog_page_row  .catalog_item_product {
    width: 33%;

}

.catalog_page_container .left_colum {
    width: 30%;
}
}




@media screen and (max-width: 880px) {  

.product_right_block {
    flex-direction: column;
}


.produkt_preim {
    width: 100%;
    padding: 0 30px;
    max-width: 400px;
}
.broduct_block .button_cart {

    margin-bottom: 44px;

}

.catalog_page_row  .catalog_item_product {
    width: 50%;

}

.catalog_page_container .left_colum {
    width: 30%;
}
}




@media screen and (max-width: 700px) {  

.catalog_preview_h1 {
    color: #000;
    font-weight: 600;
    font-size: 30px;
    line-height: 41px;
    padding-left: 0 !important;
    padding-bottom: 30px;
}

.breadcrumb li p {
   display: none;
}

.first_screen {
    margin-top: 60px;
}
.broduct_block {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.broduct_block .magnific-popup {
    width: 100%;
}
   .product_right_block {
 
    width: 100%;
    margin-top: 30px;
} 
.info_produtk {
    padding-left: 0;
    width: 100%;
}.produkt_preim {
    width: 100%;
    padding: 0 0px;
    max-width: 400px;
}
.catalog_page_container .left_colum {
    display: none;
}
.mob_title_filter {
    display: flex;
    padding: 20px;
    justify-content: space-between;
    align-items: center;
}
.mob_title_filter p{
font-weight: 600;
font-size: 25px;
line-height: 34px;
color: #000000;}
.price_filter, .oplion_filter {
    padding: 20px;
}



.mob_title_filter .close_filer{
background-image: url(./img/close.svg);
width: 20px;
height: 17px;

}




.catalog_page_container .right_colum {
    width: 100%;
}
.catalog_head_block {
    margin-top: 80px;
    margin-bottom: 60px;
}
.catalog_head_block h1 {
    margin-top: -60px;
    font-size: 30px;
    line-height: 41px;
}

.catalog_head_block {
    position: relative;
}

.sort_block {
    position: absolute;
    width: 100%;
    left: 0;
    display: flex;
    justify-content: space-between;
}

.filter_but {
    display: block;
    background: var(--primary);
    height: 40px;
    width: 130px;
    border: none;
    font-weight: 700;
font-size: 14px;
line-height: 23px;
color: #FFFFFF;
}
.left_colum {
    position: absolute;
    top: 0;
    width: 100% !important;
    z-index: 9999;
    background: #fff;
    left: 0;
}
}



@media screen and (max-width: 450px) {  

.sort_block .flex p{ 
    display: none;
}
}



/* CONTACTS STYLE */
.contacnts_title {
    font-size: 40px;
    font-weight: 600;
}

.contacts_info{
    margin-top: 30px;
    display: flex;
    flex-direction: row;
}

.contacts_info_map {
    display: flex;
    flex-shrink: 0;
    width: 600px;
    height: 450px;
    border: 0;
}

.contacts_info_links_box {
    margin-bottom: 40px;
}
.contacts_info_links_box_text p {
    font-size: 16px;
    font-weight: 400;
}

.contacts_info_links_call_title {
    font-size: 20px;
    font-weight: 500;
}

.contacts_info_links_call_subtitle {
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
}

.contacts_info_links {
    display: flex;
    flex-direction: column;
    margin-left: 85px;
}

.info_social {
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0;
}

.contacts_info_links_text p {
    font-size: 16px;
    font-weight: 400;
}

@media screen and (max-width: 1220px) {
    .contacnts_title {
        margin-left: 20px;
    }.contacts_info {
        margin: 20px 20px 0 20px;
    }
    .contacts_info_map {
        width: 500px;
        height: 400px;
    }
    .contacts_info_links {
        margin-left: 30px;
    }
    .breadcrumbs {
        margin-left: 20px;
    }
}

@media screen and (max-width: 980px) {
    .contacts_info {
        flex-direction: column-reverse;
    }
    .contacts_info_links {
        margin: 0;
    }
    .contacts_info_map {
        margin: 0 auto;
        width: 100%;
    }
}

@media screen and (max-width: 660px) {
    .simplecheckout .form-horizontal .col-sm-8 {

    padding: 0;
}
.simplecheckout-left-column {

    border: none;

}
    .simplecheckout-block {
    clear: both;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    margin: 0;
    box-sizing: border-box;
    border-bottom: none;
}
    .sort_block  select {
    height: 40px;
    border: 1px solid #DAE7EE;
    padding: 0 15px;
    margin-left: 20px;
    max-width: 150px;
}
    .first_screen {
        flex-direction: column;
    }
}
.swiper-viewport {
    margin: 0 0 60px;
    background: #fff;
    z-index: 1;
    border: none;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    position: relative;
    overflow: visible;
}

.carousel .swiper-slide img {
    max-width: 120px;
}


.swiper-button-prev:before {display: none;}

.swiper-button-next:before {display: none;}
.row {
    margin-right: 0px; 
    margin-left: 0px; 
}



.slider-selection {
    left: 0%;
    width: 100%;
    background: var(--primary);
    height: 3px;
    box-shadow: none;
}
.max-slider-handle {
    background: var(--primary);
    border-radius: 0;
    height: 10px;
    width: 10px;
}.slider-handle {
    position: absolute;
    top: 0;
    width: 10px;    
    background: var(--primary);
    height: 10px;}.slider-handle.round {
    border-radius: 0%;
}
.slider.slider-horizontal .slider-track {
    height: 4px;
    width: 100%;
    margin-top: -7px;
    top: 50%;
    left: 3px;
}

.simple-content .checkout-heading {
        background-color: transparent;
    border-color: transparent;
    color: #333;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}
.checkout-heading span, #simplecheckout_shipping .checkout-heading, #simplecheckout_payment .checkout-heading, #simplecheckout_comment .checkout-heading {
    font-size: 25px;
    font-weight: 600;
    display: flex !important;
    width: 100%;
}
#simplecheckout_shipping_address .checkout-heading {
display: none;
}
.checkout-heading span:before{
 content: "1";
 border-radius: 50%;
    background-color: #E3F4FC;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}
#simplecheckout_shipping .checkout-heading:before {
     content: "2";
 border-radius: 50%;
    background-color: #E3F4FC;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}
#simplecheckout_comment .checkout-heading:before {
     content: "4";
 border-radius: 50%;
    background-color: #E3F4FC;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}


#simplecheckout_payment .checkout-heading:before {
     content: "3";
 border-radius: 50%;
    background-color: #E3F4FC;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}






.simplecheckout-block-content input {
    height: 50px;
    width: calc(100%-20px);
    border: 1px solid #E9E9E9;
    margin-bottom: 20px;
    padding: 0 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    outline: none;
}
.simplecheckout-left-column {
    box-sizing: border-box;
    border: 1px solid #E9E9E9;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}
    .simplecheckout-block {

    clear: both;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    margin: 50px 50px 0 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #E9E9E9;
}
.simplecheckout .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    display: none !important;
    text-align: right;
}


.simplecheckout .form-horizontal .col-sm-8 {
    width: 100%;
}


.desknone {
    display: none;
}





@media screen and (max-width: 660px) {
    .desknone {
    display: block;
}
    .simple-content .checkout-heading {

    padding: 15px 0 ;
}
    .simplecheckout .form-horizontal .col-sm-8 {

    padding: 0;
}
.simplecheckout-left-column {

    border: none;

}
    .simplecheckout-block {
    clear: both;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    margin: 0;
    box-sizing: border-box;
    border-bottom: none;
}}
.header_menu  a {
    color: #222;
    padding-top: 5px;
    font-size: 16px;
}.header_menu li {
    margin: 7px 14.5px 0 14.5px;
    cursor: pointer;
}

.catalog_page_container .row {
    width: 100%;
}
.header #cart {
    margin-left: 25px;
} 
.carre {
    background-color: transparent;
    border: none;
}
.paddings {
    padding: 30px;
}


.dropdown-menu {
	min-width: 100px;
}

.uncenter-lang {
	text-align: left;
}


#cart-total span {
    position: absolute;
    width: 14px;
    height: 14px;
    color: #fff;
    background: var(--primary);
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -3px;
    right: -3px;
}


a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

.catalog_point:focus, .catalog_point:hover {
    color: #fff;
}

.search_btn {
    border: none;
    outline: none;
    margin: 30px 0 50px 0;
}

#input-search {
    grid-area: input;
}

.select-search {
    grid-area: select;
}

.search_row {
    display: grid;
    grid-template-columns: auto 30px 300px;
    grid-template-rows: auto;
    grid-template-areas: 
      "input . select";
      margin-top: 20px;
}

.search_container {
    position: relative;
}

.sort_search {
    position: absolute;
    right: 0;
    top: 0;
}

.search_res_row {
    margin-top: 40px;
}

@media screen and (max-width: 800px) {
    .search_row {
        grid-template-columns: auto 20px 150px;
    }
}

@media screen and (max-width: 600px) {
    .sort_search {
        position: relative;
        right: auto;
        top: auto;
    }

    .search_row {
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        grid-template-areas: 
          "input"
          "select";
    }

    #select-search {
        margin-top: 20px;
    }
}

@media screen and (max-width: 400px) {
.catalog_page_row .catalog_item_product {
    width: 100%;
}
}

#simplecheckout_comment textarea {
    margin-left: 10px !important;
}

.order_bloc_point_product_text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    margin-left: 30px;
    margin-right: 10px;
}

.btn-link:focus, .btn-link:hover {
    text-decoration: none;
}

.current_lang_text {
    display: none;
}

.lang_container {
    color: #000;
}

.btn-link {
    color: #000;
}

.mob_lang {
    display: none;
}

.desktop_lang {
    margin-right: 25px;
}

.current_lang_text {
    margin-left: 10px;
}


@media screen and (max-width: 1170px) {

    .catalog_open_btn_desktop {
        display: none !important;
    }

    .current_lang_text {
        display: inline-block;
    }
    .lang_container {
        width: calc(100% - 21px);
        margin-top: 30px;
        margin-left: 9px;
    }

    .mob_lang {
        display: block;
    }
    
    .desktop_lang {
        display: none;
    }
    

    .header_contacts {
        margin-left: 20px;
    }

    .header_menu ul li {
        margin: 30px 0 0 20px;
    }

    .header_phones a {
        font-size: 12px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 425px) {
    .order_bloc_point_product_text {
        margin-left: 10px;
    }

    .order_bloc_point_product_img {
        width: 40px;
        height: 40px;
    }

    .dropdown-menu.pull-right {
        right: -15px;
        padding: 10px !important;
    }
}

.empty_catalog {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.empty_catalog p {
    margin-bottom: 20px;
}

.fix_catalog {
    position: fixed;
    top: 110px;
    max-width: 1220px;
    z-index: 1000;
    margin-top: auto;
}

.catalog_open_btn_desktop {
    max-width: 0;
    overflow: hidden;
    transition: 0.5s;
}

.catalog_open_btn_desktop a {
    color: var(--primary);
}


.lang_switch_img {
    transform: scale(1.5);
}


.header_social a svg path, .footer_social a svg path {
    fill: var(--primary);
}

/* LIPSHE MARK */
.footer-lipshe-mark a {
    display: flex; 
    align-items: center; 
    justify-content: center;
    margin-top: 4.5vh;
    font-size: 1.2vh;
    color: #000;
}
.footer-lipshe-mark img {
    margin-left: 0.8vw;
    height: 2em;
}